2 Replies Latest reply on Mar 2, 2011 5:06 AM by pierce

    EPO 4.5 Patch 1 installing Agent 4.5 Patch 2

    pierce

      Hi All,

       

      I am currently running EPO4.5 patch 1 and i see a new agent patch is abailable which is 4.5 patch 2.

       

      In the guide it only mentiones installing the update to EPO4.5 P2, does anyone know if this is in fact backwards compatable with Patch1 as well?

       

      thanks,

      Pierce